package com.player.musicoo.media

import androidx.media3.common.MediaItem
import androidx.media3.session.MediaController

fun MediaController.forcePlay(mediaItem: MediaItem){
    setMediaItem(mediaItem)
    prepare()
    play()
}